Bug 827237 - [abrt] telepathy-gabble-0.16.0-1.fc17: g_logv: Process /usr/libexec/telepathy-gabble was killed by signal 5 (SIGTRAP)
[abrt] telepathy-gabble-0.16.0-1.fc17: g_logv: Process /usr/libexec/telepathy...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:85ddd58c28b43b3bcf9127be52e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 19:07 EDT by Carlos Soriano
Modified: 2013-07-31 14:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:45:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.33 KB, text/plain)
2012-05-31 19:07 EDT, Carlos Soriano
no flags Details
File: maps (23.10 KB, text/plain)
2012-05-31 19:07 EDT, Carlos Soriano
no flags Details
File: dso_list (4.58 KB, text/plain)
2012-05-31 19:07 EDT, Carlos Soriano
no flags Details

  None (edit)
Description Carlos Soriano 2012-05-31 19:07:05 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: g_logv
executable:     /usr/libexec/telepathy-gabble
kernel:         3.3.7-1.fc17.x86_64
pid:            12308
pwd:            /
time:           Fri 01 Jun 2012 12:49:02 AM CEST
uid:            1000
username:       carlos
var_log_messages: Jun  1 00:49:03 carlos-pc-fedora abrt[12386]: Saved core dump of pid 12308 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-06-01-00:49:02-12308 (50778112 bytes)

backtrace:      Text file, 30039 bytes
dso_list:       Text file, 4688 bytes
maps:           Text file, 23659 bytes

build_ids:
:4555444390434459edd5379df593b6d7382f86be
:8568e11bef79abaf14513d18a8559282d8dad34a
:5c1d8ea528c73fb35a42df4b903189f2a69ef6dc
:647c8183274c4626c81e86e7a631a81782a04e65
:03a3531257193c88ade30f23f9dc93545fa5397d
:b6d75088f555d197be1476cb1c580640826ae029
:249534ba725a62584055a93c041c20047b65f9b7
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:f64b7319b84d426ed547084bdb2577f4f596c18f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:6419b38400feb8414d331a1f2deebb0012d0d72e
:591c7ebbd3f4b573e01caf6e462b01a226faa9cf
:cbb8a8e0998ebc35f3394e942b5bf90d19d90fc5
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67
:a7d8b7988ef5e22d461ddd10c38f9b42b5414e71
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:5f038f3fb1b1571769e7c9b79e025fe328052950
:67792c148d2b8f13f6732c9367e926c26d7376c5
:648d9d0dffab017596c0a2c91a8c674f0b8fa44b
:63651cdc0224824a9c9324c77c3b5887378e871d
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:57daf604bef735ab18319f0436edd52ce4488a17
:c028bd4d4e5f5ae122f2300193d9a08f103da6f7
:73777e822e00ca152ffca281ab0ace0cb498ec48
:7ae8fa46557821f386ffe6c0c307f4e864e2b528
:51c94c3afeb0c34a65bad138aa3e809e2c6fb771
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:a901722b20e78d5bc20d1f3ae7960a481935cae1
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:d32cbad28b6e763aac692c9767b0fa713c768bf1
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:5dd234206476b0387cd251598aa72a2c95c763c5
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:dd4b891363aac118608a444277d3426dcd7e59d2
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:c01cb1d484445ccb42a42ea9ce998dee2e7e1a78
:ec87953f655fbcbcbe71b591db5451e56739576e
:516204cfc31148538d56b21e2f1b945ed50127d4

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/carlos/2

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x7e3c0 gabble_muc_factory_broadcast_presence [exe] -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x66f8c - [exe] -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x6897a - [exe] -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1d9cd - libwocky-telepathy-gabble-0.16.0.so -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1b2c2 - libwocky-telepathy-gabble-0.16.0.so -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1cc13 - libwocky-telepathy-gabble-0.16.0.so -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x45318 - libwocky-telepathy-gabble-0.16.0.so -
:647c8183274c4626c81e86e7a631a81782a04e65 0x5a8b9 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x49376 - libwocky-telepathy-gabble-0.16.0.so -
:647c8183274c4626c81e86e7a631a81782a04e65 0x5a8b9 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x7630e - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6d7f6 - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x153e62 tp_run_connection_manager libtelepathy-glib.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x28c7c gabble_main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Fn6i0WNZSG,guid=199433b3d7500f8bc5be1ecb000000c0
:XDG_RUNTIME_DIR=/run/user/carlos
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/carlos/keyring-Ifjb9o/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/993,unix/unix:/tmp/.ICE-unix/993
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=carlos
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/carlos/keyring-Ifjb9o/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Fn6i0WNZSG,guid=199433b3d7500f8bc5be1ecb000000c0
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-carlos-z3PsiV/database
:USER=carlos
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=988
:SHLVL=1
:PWD=/home/carlos
:GNOME_KEYRING_CONTROL=/run/user/carlos/keyring-Ifjb9o
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=carlos
:HOME=/home/carlos

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 47607                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       47607                47607                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[2038946]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[2039052]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[2059273]
:pos:	0
:flags:	02004002
:9:socket:[2039109]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[2060379]
:pos:	0
:flags:	02004002
:13:/dev/urandom
:pos:	0
:flags:	02100000
:14:socket:[2059403]
:pos:	0
:flags:	02000002
:15:socket:[2060798]
:pos:	0
:flags:	02004002
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: e60b86fa-e8d5-46a6-b2e8-a4c7a6ba2fc8
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5998.92
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 5970
:System Swap: 8031
:Vendor: Gigabyte Technology Co., Ltd.
:System: X38-DQ6 
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(32902:10729:5208:20480) pci, pcieport, PCI/PCI, 82X38/X48 Express Host-Secondary PCI Express Bridge
:(32902:10720:5208:20480) pci, x38_edac, HOST/PCI, 82X38/X48 Express DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(32902:10544:5208:20481) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10528:5208:45058) pci, ata_piix, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 4 port SATA IDE Controller
:(32902:10518:5208:20481) pci, None, PCI/ISA, 82801IR (ICH9R) LPC Interface Controller
:(32902:10534:5208:45058) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:10549:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:5208:20486) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5208:20486) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:5208:45056) pci, pata_jmicron, STORAGE, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(32902:10566:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:5208:40994) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(6164:770:4486:15369) pci, rt61pci, NETWORK, AirPlus G DWL-G510 Wireless Network Adapter (Rev.C)
:(32902:10552:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:401:4318:924) pci, nouveau, VIDEO, G80 [GeForce 8800 GTX]
:(32902:10570:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_carlos--pc--fedora-lv_root / ext4 4096 4096 13092026 10593158 10462108 3276800 3046927 3046927
:/dev/sdb1 /boot ext4 1024 1024 508745 423916 398316 128016 127660 127660
:/dev/mapper/vg_carlos--pc--fedora-lv_home /home ext4 4096 4096 23736677 21910169 20721510 5947392 5902633 5902633
:/dev/sdc1 WITHHELD fuseblk 65536 65536 15261875 6335657 6335657 406006336 405813349 405813349
:/dev/sr0 WITHHELD iso9660 2048 2048 330132 0 0 0 0 0
:
Comment 1 Carlos Soriano 2012-05-31 19:07:12 EDT
Created attachment 588211 [details]
File: backtrace
Comment 2 Carlos Soriano 2012-05-31 19:07:16 EDT
Created attachment 588212 [details]
File: maps
Comment 3 Carlos Soriano 2012-05-31 19:07:20 EDT
Created attachment 588213 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 15:49:13 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 14:45:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.